@media screen and (max-width: 767px) {
    .seletetabLayout{
        display: none;
    }
}

@media screen and (min-width: 768px) and (max-width: 1440px){
    .seletetabLayout {
        width: 15rem;
        height: 7.25rem;
        top: 5.375rem;
        padding-top: 0.625rem;
        display: none;
        position: fixed;
        z-index: 9999;
    }

    .seleteLayout a {
        cursor: pointer;
        line-height: 3rem;
        color: var(--main-text-colorback24);
    }

    .iconsize {
        width: 1.75rem;
        height: 1.75rem;
        margin-left: 1.5rem;
        margin-top: 0.625rem;
    }

    .mleft12 {
        margin-left: 0.75rem;
    }

    .tabline {
        width: 15rem;
        height: 1px;
        background-color: #000000;
        opacity: 0.1;
    }

    .seleteLayout {
        background: #FFFFFF;
        box-shadow: 0px 0px 1.875rem 0px rgba(0, 0, 0, 0.2);
    }

    .seleteLayout::after {
        content: "";
        width: 0px;
        height: 0px;
        border-left: 0.625rem solid transparent;
        border-right: 0.625rem solid transparent;
        border-bottom: 0.625rem solid white;
        position: relative;
        left: 6.875rem;
        top: -8.5rem;

    }

    .seleteLayouts {
        background: #FFFFFF;
        box-shadow: 0px 0px 1.875rem 0px rgba(0, 0, 0, 0.2);
    }

    .seleteLayouts::after {
        content: "";
        width: 0px;
        height: 0px;
        border-left: 0.625rem solid transparent;
        border-right: 0.625rem solid transparent;
        border-bottom: 0.625rem solid white;
        position: relative;
        left: 6.875rem;
        top: -11.5rem;

    }

}
@media screen and (min-width: 1440px) {
    .seletetabLayout {
        width: 15rem;
        height: 7.25rem;
        top: 86px;
        padding-top: 0.625rem;
        display: none;
        position: fixed;
        z-index: 9999;
    }

    .seleteLayout a {
        cursor: pointer;
        line-height: 3rem;
        color: var(--main-text-colorback24);
    }

    .iconsize {
        width: 1.75rem;
        height: 1.75rem;
        margin-left: 1.5rem;
        margin-top: 0.625rem;
    }

    .mleft12 {
        margin-left: 0.75rem;
    }

    .tabline {
        width: 15rem;
        height: 1px;
        background-color: #000000;
        opacity: 0.1;
    }

    .seleteLayout {
        background: #FFFFFF;
        box-shadow: 0px 0px 1.875rem 0px rgba(0, 0, 0, 0.2);
    }

    .seleteLayout::after {
        content: "";
        width: 0px;
        height: 0px;
        border-left: 0.625rem solid transparent;
        border-right: 0.625rem solid transparent;
        border-bottom: 0.625rem solid white;
        position: relative;
        left: 6.875rem;
        top: -8.5rem;

    }

    .seleteLayouts {
        background: #FFFFFF;
        box-shadow: 0px 0px 1.875rem 0px rgba(0, 0, 0, 0.2);
    }

    .seleteLayouts::after {
        content: "";
        width: 0px;
        height: 0px;
        border-left: 0.625rem solid transparent;
        border-right: 0.625rem solid transparent;
        border-bottom: 0.625rem solid white;
        position: relative;
        left: 6.875rem;
        top: -11.5rem;

    }
}

